[
	{
		"objectName":"btn_0",
		"audioIDs":["v","snd_v"],
		"clickFunction":"playMultipleSnds"
	},{
		"objectName":"btn_1",
		"audioIDs":["v","snd_v"],
		"clickFunction":"playMultipleSnds"
	},{
		"objectName":"btn_2",
		"audioIDs":["w","snd_w"],
		"clickFunction":"playMultipleSnds"
	},{
		"objectName":"btn_3",
		"audioIDs":["w","snd_w"],
		"clickFunction":"playMultipleSnds"
	},{
		"objectName":"btn_4",
		"audioIDs":["x","snd_x"],
		"clickFunction":"playMultipleSnds"
	},{
		"objectName":"btn_5",
		"audioIDs":["x","snd_x"],
		"clickFunction":"playMultipleSnds"
	},{
		"objectName":"btn_6",
		"audioIDs":["y","snd_y"],
		"clickFunction":"playMultipleSnds"
	},{
		"objectName":"btn_7",
		"audioIDs":["y","snd_y"],
		"clickFunction":"playMultipleSnds"
	},{
		"objectName":"btn_8",
		"audioIDs":["z","snd_z"],
		"clickFunction":"playMultipleSnds"
	},{
		"objectName":"btn_9",
		"audioIDs":["z","snd_z"],
		"clickFunction":"playMultipleSnds"
	},{
		"audioID":"v",
		"audio":"assets/audio/letters/V.mp3"
	},{
		"audioID":"snd_v",
		"audio":"assets/audio/letters/snd_v.mp3"
	},{
		"audioID":"w",
		"audio":"assets/audio/letters/W.mp3"
	},{
		"audioID":"snd_w",
		"audio":"assets/audio/letters/snd_w.mp3"
	},{
		"audioID":"x",
		"audio":"assets/audio/letters/X.mp3"
	},{
		"audioID":"snd_x",
		"audio":"assets/audio/letters/snd_x.mp3"
	},{
		"audioID":"y",
		"audio":"assets/audio/letters/Y.mp3"
	},{
		"audioID":"snd_y",
		"audio":"assets/audio/letters/snd_y.mp3"
	},{
		"audioID":"z",
		"audio":"assets/audio/letters/Z.mp3"
	},{
		"audioID":"snd_z",
		"audio":"assets/audio/letters/snd_z.mp3"
	}
]